mdebug_dump_im(3m17n)

NAME
mdebug_dump_im - Dump an input method.

SYNOPSIS
MInputMethod* mdebug_dump_im (MInputMethod * im, int indent)

DESCRIPTION
Dump an input method.

The mdebug_dump_im() function prints the input method im in a human readable way to the stderr. indent specifies how many columns to indent the lines but the first one.

RETURN VALUE

    This function returns im.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.